{
  "usingComponents": {
    "van-icon": "@vant/weapp/icon/index",
    "van-search": "@vant/weapp/search/index",
    "van-button": "@vant/weapp/button/index",
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-divider": "@vant/weapp/divider/index",
    "van-switch": "@vant/weapp/switch/index",
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-checkbox-group": "@vant/weapp/checkbox-group/index",
    "van-submit-bar": "@vant/weapp/submit-bar/index",
    "van-calendar": "@vant/weapp/calendar/index",
    "van-uploader": "@vant/weapp/uploader/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-overlay": "@vant/weapp/overlay/index",
    "van-field": "@vant/weapp/field/index"
  }
}